using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Petrol_Bunk.Controllers
{
    public class TestController : Controller
    {
        // GET: Test
        public ActionResult PDFFormatGenerate()
        {
            return View();
        }

        public ActionResult PDf1()
        {
            return View();
        }

        public ActionResult PDF2()
        {
            return View();
        }
    }
}